class Api::V1::Projects::Sca::ShowProjectService <  Api::V1::Projects::Sca::BaseService
  def initialize(project)
    @project = project
  end

  def call
    #projects/18748/list-branches/?branch_name_query=&page=1&limit=5
    {
      auth_token:login_token,
      "url": domain_url + "/org/#{sca_user_info["default_org"]}/projects/#{@project.sca_project_id}?engine=sca"  ,
    }
  end

end

